.axn-idea{display:inline-block;font:normal normal normal 14px/1 BUsFgy;text-rendering:auto;}
@font-face{font-family:'BUsFgy';src:url('BUsFgy.woff') format('woff');}
.axn-flask{font-family:'BUsFgy';}
.axn-page{display:inline-block;font:normal normal normal 14px/1 BUsFgy;text-rendering:auto;}
.axn-power:before{content:'\\f5ec';}
@font-face{font-family:'BUsFgy';src:url('BUsFgy.woff') format('woff');}
.axn-mode{font-family:'BUsFgy';}
.axn-real:before{content:'\\f61f';}
.axn-idea:before{content:'\\f0f4';}
@font-face{font-family:'BUsFgy';src:url('BUsFgy.woff') format('woff');}
.axn-push{font-family:'BUsFgy';}